abopt vulnerabilities

Optimization of abstract data types in Python

Latest version

0.0.15

First published

4 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
abopt 0.0.15
Latest
19 Feb, 2019 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.14 04 Dec, 2018 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.13 01 Aug, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.12 08 Jul, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.11 07 Jul, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.10 24 May, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.9 29 Apr, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.8 19 Apr, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.7 13 Apr, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.6 03 Apr, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.5 27 Feb, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.4 16 Feb, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.3 09 Feb, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.2 08 Feb, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
abopt 0.0.1 26 Jan, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L